excel_model:
  model_params:
  - - dvaDg
    - sDgAD
    - DAD
  pipeline_description: project 2
  pipeline_dest_name: Cluster PREPROD
  pipeline_name: project_2_2022-03-14_v1_dev_pipeline
  pipeline_space_name: daaaatadrhh
  pipeline_table_name: tttttt
  pipeline_version: 0.0.1-rc1
  project_name: project_2_2022-03-14_v1_dev
  score_to_offer:
  - - wef
    - EWF2ef
